
body {
  padding-bottom: 40px;
  background-color: #eee;
}

.login_form{
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.epocrates_banner{
  color: #fff;
  font-family: ff-mark-web-n3,ff-mark-web,sans-serif;
}

.login_message{
  color: #0f4c90;
  font-family: ff-mark-web-n3,ff-mark-web,sans-serif;
  margin-bottom: 20px;
  text-align: center;
}

.remember_me {
  color: #5b5b5b;
  font-family: ff-mark-web-n3,ff-mark-web,sans-serif;
}

.centered_gray_txt{
  color: #5b5b5b;
  font-family: ff-mark-web-n3,ff-mark-web,sans-serif;
  text-align: center;
  padding-left: 4px;
  padding-right: 4px; 
}


.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.help-block-extra {
  display: block;
  margin-top: 5px;
  margin-bottom: 30px;
  color: #737373;
}

#errorId {
	width:300px;
	margin:0 auto;
	text-align:center;
	color: #A60000;
	background-color: #FAF1F1;
	padding: 6px;
	font-size: 0.8em;
}

#new_user_container {
	margin-top: 10px;
  	margin-bottom: 20px;
	height: 2px;
	background-color:#d0d0d0; 
	text-align: center;
}

.new_user_content {
	background-color: #eee;
	position: relative; 
	top: -0.7em;
}

.forgot_pwd {
	padding-left: 0;
	margin: 20px 0;
	text-align: center;
	list-style: none;
}

.forgot_pwd a {
	color: #0f4c90;
}

